Bug 51275 - Dialer was working and has now stopped working. Debug works but dialer does not dial
Dialer was working and has now stopped working. Debug works but dialer does n...
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-08 18:07 EDT by Steve Clark
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Clark 2001-08-08 18:07:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (WinNT; U)

Description of problem:
My system is fitted with a Netgear FA310TX Fast Ethernet controller, PCI - 10/100 Mbs. It is also fitted with a 3Com Sportster internal data/fax 
56K V.9 modem. I have Redhat Linux Version 7.1 installed in a FAT32 DOS partition with partitionless install. i use abllt disk to boot the Linux 
system. When I originally installed, the modem and dialer worked fine, but the net card showed and error on startup. I called and got assistance 
from tech support to get the net card working. It now works fine. After that point, I noticed that when the system booted, it would repeatedly dial 
out on the modem. I then had some trouble with not being able to disconnect. At present, i cannot get any of the internet dialers to work and 
activate the modem to make a connection to the internet. I worked today with tech support and we were able to get the Debug part of RH PPP 
dialer (rp3) to work and dial the modem and even though the status showed as not connected, I was able to ping Redhat and other internet ip 
addresses.

How reproducible:
Always

Steps to Reproduce:
1. Configure Internet Dialer
2. Attach Modem
3. Run Debug
4. Activate Dialer to connect to internet


	

Actual Results:  Got message that dialer could not activate modem
I suspect that the modem never released from debug

Expected Results:  Dialer should have activated the modem and dialed out.

Additional info:
Comment 1 Bill Nottingham 2006-08-07 14:54:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:17:36 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.